## ruby-gettext-i18n-rails-js 1.3.0%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	mkdir -p vendor/assets/javascripts/gettext
	ln -sf /usr/share/javascript/jed/jed.js vendor/assets/javascripts/gettext/jed.js
	dh_auto_build

override_dh_auto_clean:
	rm -rf coverage vendor
