## ruby-gettext-i18n-rails-js 1.3.0+dfsg

=== debian/changelog ===
ruby-gettext-i18n-rails-js (1.3.0+dfsg-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:50:36 +0100

ruby-gettext-i18n-rails-js (1.3.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.2.1
  * Update VCS urls to point to salsa
  * debian/copyright: use secure url in Format field

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Tue, 28 Aug 2018 14:54:49 -0300

ruby-gettext-i18n-rails-js (1.3.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #874439)

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Sep 2017 14:42:43 +0530
