=== debian/control ===
Source: ruby-gettext-i18n-rails-js
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-gettext (>= 3.0.2),
               ruby-gettext-i18n-rails (>= 0.7.1),
               ruby-po-to-json (>= 1.0.0),
               ruby-rails (>= 2:3.2.0),
               ruby-rspec,
               ruby-simplecov,
               libjs-jed
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gettext-i18n-rails-js.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gettext-i18n-rails-js
Homepage: https://github.com/webhippie/gettext_i18n_rails_js
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-gettext-i18n-rails-js
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-gettext (>= 3.0.2),
         ruby-gettext-i18n-rails (>= 0.7.1),
         ruby-po-to-json (>= 1.0.0),
         ruby-rails (>= 2:3.2.0),
         libjs-jed,
         ${misc:Depends},
         ${shlibs:Depends}
Description: make your .po files available to client side javascript as JSON
 This library extends gettext_i18n_rails making your .po files available to
 client side javascript as JSON.
 .
 It will find translations inside your .js and .coffee files, then it will
 create JSON versions of your .PO files and will let you serve them with the
 rest of your assets, thus letting you access all your translations offline
 from client side javascript.
