=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gettext_i18n_rails_js .*/gettext_i18n_rails_js-(.*).tar.gz
