## ruby-gettext-i18n-rails-js 2.0.0%2Bdfsg

=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
https://gemwatch.debian.net/gettext_i18n_rails_js .*/gettext_i18n_rails_js-(.*).tar.gz
