## ruby-gettext-i18n-rails-js 2.0.0+dfsg

=== debian/changelog ===
ruby-gettext-i18n-rails-js (2.0.0+dfsg-3) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 20 Jan 2024 14:06:28 +0530

ruby-gettext-i18n-rails-js (2.0.0+dfsg-2) experimental; urgency=medium

  * Switch to ${ruby:Depends} for dynamically generating ruby dependencies
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Tue, 16 Jan 2024 23:13:55 +0530

ruby-gettext-i18n-rails-js (2.0.0+dfsg-1) experimental; urgency=medium

  * New upstream version 2.0.0+dfsg
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control
  * Update minimum version of ruby-po-to-json to 2.0~

 -- Pirate Praveen <praveen@debian.org>  Tue, 16 Jan 2024 15:06:49 +0530

ruby-gettext-i18n-rails-js (1.3.0+dfsg-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniel Leidert ]
  * d/clean: Add file and drop override_dh_clean.
  * d/control (Build-Depends): Bum debhelper to version 13.
  * d/rules: Work around new rubygems limitation and copy assets for build
    stage and symlink them afterward (closes: #1005625).

 -- Daniel Leidert <dleidert@debian.org>  Fri, 27 Jan 2023 12:16:19 +0100
