=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=ruby --with ruby

execute_before_dh_auto_build:
	mkdir -p vendor/assets/javascripts/gettext
	cp /usr/share/javascript/jed/jed.js vendor/assets/javascripts/gettext/jed.js

execute_after_dh_install:
	mkdir -p debian/ruby-ruby-gettext-i18n-rails-js/usr/share/rubygems-integration/all/gems/gettext_i18n_rails_js-$(DEB_VERSION_UPSTREAM:+dfsg=)/vendor/assets/javascripts
	ln -sf /usr/share/javascript/jed/jed.js debian/ruby-ruby-gettext-i18n-rails-js/usr/share/rubygems-integration/all/gems/gettext_i18n_rails_js-$(DEB_VERSION_UPSTREAM:+dfsg=)/vendor/assets/javascripts/jed.js
