## ruby-gettext-i18n-rails-js 3.1.1+dfsg

=== debian/changelog ===
ruby-gettext-i18n-rails-js (3.1.1+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 18 Feb 2026 13:12:11 -0600
