=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: ruby-gettext-i18n-rails-js
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
+               libjs-jed,
                rake,
                ruby-gettext (>= 3.0.2),
                ruby-gettext-i18n-rails (>= 0.7.1),
                ruby-po-to-json (>= 2.0~),
                ruby-rails (>= 2:3.2.0),
                ruby-rspec,
-               ruby-simplecov,
-               libjs-jed
-Standards-Version: 4.6.2
+               ruby-simplecov
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gettext-i18n-rails-js.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gettext-i18n-rails-js
 Homepage: https://github.com/webhippie/gettext_i18n_rails_js
@@ -21,10 +20,7 @@
 
 Package: ruby-gettext-i18n-rails-js
 Architecture: all
-Depends: ${ruby:Depends},
-         libjs-jed,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: libjs-jed, ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
 Description: make your .po files available to client side javascript as JSON
  This library extends gettext_i18n_rails making your .po files available to
  client side javascript as JSON.
