=== debian/watch ===
Version: 5
Template: GitHub
Owner: webhippie
Project: gettext_i18n_rails_js
Dversion-Mangle: s/\+dfsg\d*$//
Repacksuffix: +dfsg
